Create timeslot-serie

Body
required
application/vnd.api+json
Empty object
Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

  • 422

    Unprocessable Entity

Request Example for post/api/v1/timeslot-series
curl https://b.anny.co/api/v1/timeslot-series \
  --request POST \
  --header 'Content-Type: application/vnd.api+json' \
  --data '{}'
{
  "data": {
    "id": "string",
    "type": "timeslot-series",
    "attributes": {
      "name": "string",
      "start_date": null,
      "end_date": null,
      "created_at": null,
      "updated_at": null
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "resource": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "timeslots": {
        "data": [
          {
            "type": "string",
            "id": "string"
          }
        ],
        "links": {
          "self": "https://example.com"
        }
      }
    }
  }
}